body{ background:#ffffff; }
.header{ background:#fff; height: 80px; }
.header .bd{ height: 80px; padding:0 30px; }
.header .uk-navbar-left{ min-height:80px; }
.header .logo{  }
.header .logo img{ margin:0; height:52px;  }
.header *{ transition: all ease 0.3s;}


.header .uk-navbar-right{ min-height:80px; }
.header .uk-navbar-right>ul>li{  margin-left:30px;  }
.header .uk-navbar-right>ul>li>a{ position: relative; z-index: 2; min-height: 80px; text-align: center; line-height:80px; text-align: center; display: block; color:#575757; padding:0 10px; text-transform: Capitalize; }
.header .uk-navbar-right>ul>li>a:hover, .header .uk-navbar-right .active>a{  color:#004d85; font-weight: bold; }

.header .uk-navbar-right .uk-drop{ margin-top:0; }
.header .uk-navbar-right .uk-drop>.ctn{ padding:30px; background:#fff;}
.header .submenu>div{ position: relative; min-height: 50px; border-bottom:1px solid #e6e6e6; padding:10px 0 10px 170px; }
.header .submenu>div:last-child{ border-bottom:none; }
.header .submenu>div .first{ position: absolute; left: 0; top:10px; display: block; width:150px; height: 30px; line-height: 30px; background: #004d85; color:#fff; text-align: center; }
.header .submenu>div .son{ line-height: 30px; display: inline-block; padding:0 7px; }

/* .header .submenu2>div{min-height: 50px; border-bottom:0px solid #e6e6e6; padding:10px 10px 10px 0;}
.header .submenu2>div:last-child{ border-bottom:none; } */
.header .submenu2 a{ line-height: 30px; display: inline-block; padding:0 7px; background:#004d85; color:#fff; }
.header .submenu2>div{ margin-top:10px; padding-top:10px;  border-top:1px solid #e6e6e6; }
.header .submenu2>div a{ display: block; }
.header .submenu2>div:nth-child(-n+4){ border-top:0; }

.header .search{ margin-left: 50px; }
.header .search .uk-search-input{ border-radius: 20px; padding-left:15px; height: 32px; }

.header.active{ height:60px;  }
.header.active .uk-navbar-left,.header.active .uk-navbar-right{ min-height:60px; }
.header.active .uk-navbar-right>ul>li>a{ min-height: 60px; line-height: 60px;}
.header.active .logo img{ height:44px; }


.banner{ position: relative;}
.banner .uk-slidenav{ width:34px; height: 64px; text-align: center; opacity: 0.6; }
.banner .uk-slidenav svg{ display: none;}
.banner .uk-slidenav-previous{ background: url(../images/arr_l.png) no-repeat; left: 50px; }
.banner .uk-slidenav-next{ background: url(../images/arr_r.png) no-repeat; right:50px; }
.banner .uk-slidenav:hover{  opacity: 1; }
.banner .uk-dotnav{ bottom:25px; }
.banner .uk-dotnav>*>*{ width:10px; height: 10px; border-radius: 10px; border:0; background:#fff; transition: all ease 0.3s;}
.banner .uk-dotnav>.uk-active>*{ width:50px; }

.title{ margin-bottom:30px; }

.ipart1{ background:#f5f5f5; height: 140px;}
.ipart1 .wrap::before{ position: absolute; left:35px; top:30px; content:''; display: block; width:14px; height: 14px; background:#8ec21f; }
.ipart1 .wrap{ padding:23px 20px 5px 60px; height: 140px; background:#f5f5f5; }
.ipart1 .wrap .tit{ line-height: 1.1; text-transform: Uppercase; padding-top:15px; margin-bottom: 5px;  transition: all ease 0.3s; }
.ipart1 .wrap .tit span{ margin-left:10px; }
.ipart1 .wrap .desc{ line-height: 1.2;  transition: all ease 0.3s; }
.ipart1 .wrap .pic{ opacity: 0; position: absolute; top:30px; right:10px; transition: all ease 0.5s; }
.ipart1 .wrap .pic img{ max-height: 112px; max-width: 172px;}
.ipart1 .wrap:hover{ background:#fff; }
.ipart1 .wrap:hover .tit{ padding-top:0; font-size:24px; color:#004d85; }
.ipart1 .wrap:hover .tit span{ display: block; margin-left:0; font-size:18px; margin-top:5px; }
.ipart1 .wrap:hover .pic{ opacity: 1; top:15px;}
.ipart1 .wrap:hover .desc{ opacity: 0;}


.ipart2{ min-height: 460px; background:#fff; }
.ipart2 .uk-container .uk-grid{ height: 460px;}
.ipart2 .left .wrap{ max-width: 520px;}
.ipart2 .right{ height: 100%;}


.ipart3 .wrap{ overflow: hidden;}
.ipart3 .wrap .con{ position: absolute; right:30px; bottom:30px; padding-right:30px;  }
.ipart3 .wrap img{ transition: all ease 0.3s; }
.ipart3 .wrap .con::before{ position:absolute; right:0; top:8px; content:''; display: block; width:15px; height: 55px; background:#8dc21f;  }
.ipart3 .wrap:hover img{ transform: scale(1.1); }


.ipart4{ min-height: 400px; background:url(../images/bg2.png); background-size:cover; }
.ipart4 .uk-container .uk-grid{ min-height: 400px;}
.ipart4 .left{ padding-left:80px; }
.ipart4 .left .tit{ position: relative; }
.ipart4 .left .tit::before{ position: absolute; left: -80px; top:-15px; content:''; display: block; width:58px; height: 44px; background:url(../images/icon_syh.png); }
.ipart4 .btn{ padding-top:90px; }


.footer{ background: #f5f5f5; padding:60px 0 0; color:#919191; }
.footer a{ color:#8c8c8c; }
.footer a:hover{ color:#272727; }
.footer>.uk-container{ position: relative;}

.footer .fotnav{ position: relative; }
.footer .fotnav dl{ margin-right:90px; margin-top:0; }
.footer .fotnav dl dt{ margin-bottom: 5px; }

.footer .fotnav dl dd a{ display: block;  }
.footer .fotnav dl dd a:hover{ color:#272727; }

.footer .fotcat{ }
.footer .fotcat .fottel{ background:url(../images/ico_tel.png) left center no-repeat; margin-bottom:15px; padding-left:40px; border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); }



.footer .copyright{ border-top:1px solid #e8e8e8; padding:25px 0; margin-top:70px; color:#8c8c8c; }
.footer .mediaico a{ margin-right:10px; color:#565656; display: inline-block; width:30px; height: 30px; line-height: 24px; text-align: center; border-radius: 50%; background: none; border:1px solid #565656; }
.footer .mediaico a:hover{ background: #565656; border-color:#565656; color:#fff; }




/*内页导航*/
.inban{ position: relative; height: 320px; background-size: auto 100%; background-repeat: no-repeat; background-position: center; }
.inban .bantit{ text-align: center; position: absolute; left: 50%; bottom:70px; margin-left:-300px; width:600px; line-height: 1.4;}
.inban .bantit::before{ position: absolute; left: 50%; bottom:-10px; margin-left:-70px; content:''; display: block; width: 140px; height: 6px; background: #8fc220; }



/* .intitle{ position: relative; margin-top:-40px; background:#fff; padding:0; margin-bottom:50px; height: 80px; }
.intitle h3 span{ min-width: 200px; text-align: center; padding:0 25px; display: inline-block; line-height: 80px; background:#004d85; } */


.tBody{ padding-bottom:120px; padding-top:60px;  min-height: 680px; }
.tBody .title{ margin-bottom:40px; line-height: 1.2; padding-bottom:20px; background:url(../images/bg_line.png) bottom center no-repeat; }
.tBody .title .f36{ font-size:22px; }

/*子导航*/
.subnav{ height: 60px; background:#f5f5f5; }
.subnav a{ display: inline-block; position: relative; color:#5e5e5e; line-height: 59px; height: 60px; padding: 0 10px; margin-left:30px; text-align: center; }
.subnav a:hover,.subnav a.active{ color:#004d85; }
.subnav a:hover::before,.subnav a.active::before{ position: absolute; bottom:0px; left: 0; content:''; width:100%; height: 1px; background: #004d85; border-radius: 5px; }


.crumb{border-bottom:1px solid #e7e7e7; height: 66px; padding-top:10px;}
.crumb .wrap{ line-height: 55px; color:#717171; }
.crumb .wrap a{ color:#717171; }
.crumb .wrap a:last-child,.crumb .wrap a:hover{ color:#004d85; }




/*招聘*/
.joblist li{ border:1px solid #ebebeb; padding:20px; margin-bottom:30px; }
.joblist li .tit{ background: #6e6e6e; padding:10px 15px; color:#fff;}
.joblist li .ctn{ padding:15px; color:#838383; line-height: 2; }
.joinus{ background: #eeeeee; padding:50px; line-height: 2.2;}




.content{ line-height: 2; color:#444444; }
.content img{ height: auto!important;}
/* .content table{ max-width:100%; }
.content table td,.content table th{ border:1px solid #ccc; padding: 3px; } */
/* .content table{ border-collapse:collapse; backface-visibility:visible; width: 100%; }
.content table td,.content table th{ border:1px solid #ccc; padding: 3px; } */
/* .content table{ border-collapse: collapse; width:100%; }
.content table td{border:1px solid #ccc!important; padding:3px 10px; word-wrap:break-word; word-break:break-word;}
.content table thead tr td,.prointro table thead tr th{ background: #ececec; font-weight: bold;}
.content table tbody tr >td:first-child{ background: #f8f8f8!important; max-width: 300px!important; width:auto!important; } */

/*业务*/
.business { margin:60px 0;}
.business .wrap{ margin:30px 0;}
.business .wrap .ico{ width:206px; height: 232px; margin:0 auto; background:url(../images/ico_bg.png); }
.business .wrap .ico .tit{ display: block; width:100%; background:#c92026; font-size: 20px; color:#fff; padding:10px 15px; line-height: 1.4; text-align: center;  transition: all ease 0.3s; }
.business .wrap .ico:hover{ background-position: 0 -240px; }
.business .wrap .ico:hover .tit{ background:#004d85; }



/*关于我们*/
.company{}
#section1 .f36{ margin-bottom: 60px; }
#section1 .slider{ margin-top: 90px; padding-bottom: 110px; }
#section1 .slider>div{ margin-left:-70px; }
#section1 .slider>div>div{ padding-left:70px; }
#section1 .slider .wrap{ position: relative; }
#section1 .slider .wrap::before{ position: absolute; left: 0; right: 0; bottom:-52px; content:''; display: block; width:100%; height: 50px; 
    background: -moz-linear-gradient( top,#e5e5e5,#fff);
    background: -webkit-linear-gradient(top, #e5e5e5, #fff);;
    background: -o-linear-gradient(top, #e5e5e5, #fff);
}
#section1 .slider img{ width: 100%;}

#section2{ background:#f5f5f5; padding:80px 0 40px; }
#section2 .wrap{ margin: 60px 0; }
#section2 .wrap .tit{ margin-bottom: 15px; }

#section3{ background:#014e86; padding:90px 0 130px; }
#section3 .f36{ margin-bottom: 70px;}
#section3 .wrap{ max-width:250px; margin:0 auto; }
#section3 .tit{ margin:15px 0 10px; }
#section3 .desc{ color:rgba(255,255,255,0.7); line-height: 1.6; }

#section4{ padding-top:80px; }


/*发展历程*/
.history{ padding:0 100px; color:#363636; }
.history>div{ color:#254479; }
.history ul{ position: relative; padding-top:70px; padding-bottom:40px; margin-top:-40px; }
.history ul::before{ position: absolute; top:0; left: 50%; margin-left:-1px; content:''; display: block; width:1px; height: 100%; border-radius: 50%; background: #254479; }
.history ul li{ min-height: 150px; position: relative;}
.history ul li *{ transition: all ease 0.3s; }
.history ul li .wrap{ position: relative; padding-top:34px; }
.history ul li .year{ position: absolute; top:0; left:50%; margin-left:-50px; display: block; width:100px; height: 100px; line-height: 90px; border-radius: 50%; text-align: center; background:#254479; border:5px solid #fff; box-shadow:0 0 1px 1px #d1d1d1;  }
.history ul li:nth-child(odd){ padding-left: 50%;}
.history ul li:nth-child(odd) .year{ margin-left:50px; }
.history ul li:nth-child(odd) .year::before{ position: absolute; left: -55px; top:45px; content:''; display: block; width:50px; height:1px; background:#254479; }
.history ul li:nth-child(odd) .year::after{ position: absolute; left: -60px; top:40px; border-radius: 50%; content:''; display: block; width:11px; height:11px; background:#254479; }
.history ul li:nth-child(odd) .wrap{ padding-left: 170px; }
.history ul li:nth-child(even){ padding-right: 50%;}
.history ul li:nth-child(even) .year{ left: auto; right:50%; margin-right: 50px;}
.history ul li:nth-child(even) .year::before{ position: absolute; right: -55px; top:45px; content:''; display: block; width:50px; height:1px; background:#254479; }
.history ul li:nth-child(even) .year::after{ position: absolute; right: -60px; top:40px; border-radius: 50%; content:''; display: block; width:11px; height:11px; background:#254479; }
.history ul li:nth-child(even) .wrap{ padding-right: 170px; text-align: right;}
.history ul li:hover .year{ background-color: #004d85; box-shadow:0 0 1px 1px #004d85; }



/*留言*/
.gbktit{ width:800px; margin: 40px auto; }
.gbktit .iconfont{ display: block; background: #004d85; width:90px; height: 90px; border-radius: 50%; text-align: center; line-height: 90px; color:#fff; font-size: 50px;}


/*联系我们*/
.contact{ background:#fff; }
.contact #amap{ height: 566px;}
.contact .uk-width-auto{ width:400px; }
.contact .uk-grid>div.uk-width-auto>.wrap{ padding:0px 50px 0 0; }
.contact .tit{ color:#c6c6c6; line-height: 1; padding-bottom:70px; position: relative; }
.contact .tit::before{ position:absolute; left: 0; bottom:56px; content:''; display: block; width:100px; height: 4px; background:#8fc220; }
/* .contact .uk-width-3-4\@s{ padding-left:30px; } */
.contact .cat { margin-top:20px; color:#2f2f2f; }
.contact .cat li{ line-height: 22px; margin:20px 0;}
.contact .btn{ margin-top:120px; }
.contact .btn .wrap{ background:#f3f3f3; padding:18px 10px; transition: all ease 0.3s; }
.contact .btn .wrap .iconfont{ line-height: 1.2; color:#004d85; transition: all ease 0.3s; }
.contact .btn .wrap:hover{ background:#004d85; color:#fff; }
.contact .btn .wrap:hover .iconfont{ color:#fff; } 

.mailform{ padding:30px; }
.mailform .uk-inline{ width: 100%;}
.mailform .textarea textarea{ padding-right: 40px;}
.mailform .textarea span{ height: 40px;}


.message { max-width:980px; margin-left: auto; margin-right:auto; }
.msgtit{ margin:0 60px 60px}
.msgtit .iconfont{ display: block; width:90px; height:90px; line-height: 90px; text-align: center;  border-radius:50%;  background:#004d85; color: #fff; font-size: 40px; }

.message .box .uk-grid>*{ margin-bottom:30px; position: relative; }
.message .uk-form-horizontal .uk-form-controls{ margin-left:0; }
.message .uk-form-horizontal .uk-form-label{ position: absolute; left: 60px; top:4px; font-size:16px; color:#878787; width: auto; }
.message .uk-form-horizontal .uk-input{ height: 50px; padding-left:110px; background: #fbfbfb; }
.message .uk-form-horizontal .uk-textarea{padding-left:110px; height: 150px; padding-top:12px; background: #fbfbfb; }
.message .msgcode{ padding-right: 150px;}
.message .msgcode img{ position: absolute; right:0; cursor: pointer; }
.message .uk-button{ height: 50px; width:120px; font-size:18px; border-radius: 6px; margin-left:10px;  }



/*新闻*/
.newspart{ margin-bottom:50px; }
.newspart .uk-width-auto .pic{ width:500px; }
.newspart .uk-width-auto .pic img{ width:100%; }
.newspart .uk-width-expand .more{ margin-top:60px; }
.newspart .uk-width-expand .more a{}

.newslist ul{ padding-top: 20px; border-top: 1px solid #e9e9e9; }
.newslist li{ position: relative; margin-bottom: 20px; border-bottom:1px solid #e5e5e5; padding-bottom:20px; }
.newslist li .date{ margin-right:40px; padding-top:10px; margin-right:80px; width:120px; position: relative; color:#333333; order:-1; }
.newslist li .date::before{ position: absolute; top:30px; right: -40px; content:''; display: block; width:1px; height: 100px; background: #d6d6d6; }
.newslist li .pic{ margin-left:50px; order:2; }
.newslist li .pic .img{ width:280px; }
.newslist li .con{ padding:20px 0;  }
.newslist li .con .f24{ margin-bottom:10px; }
.newslist li .con .desc{color:#838383; line-height: 1.8;}
.newslist li:hover{ border-color:#004d85; }
.newslist li:hover .date{ color:#004d85; }
.newslist li:hover .date::before{ background: #004d85;}
.newslist li:hover::before{ position: absolute; top:-21px; left: 0; content:''; display: block; width:100%; height: 1px; background: #004d85;}
.newslist li:hover .f24{ color:#254479; }

.newscardlist .uk-grid{ margin-left:-30px; }
.newscardlist .uk-grid>li{ padding-left:30px; }
.newscardlist .uk-grid .uk-grid-margin{ margin-top:30px!important; }
.newscardlist .wrap{ margin-top:20px; background:#fff; }
.newscardlist .wrap .con{ position: relative; overflow: hidden; padding:25px 30px; }
.newscardlist .wrap .con .max{ height:126px; overflow: hidden;}
.newscardlist .wrap .con .f18{ padding-right:70px; margin-bottom:10px; line-height: 1.6; }
.newscardlist .wrap .con .desc{ color:#9d9d9d; min-height: 84px; }
.newscardlist .wrap .more{ border-top:1px solid #f3f3f3; padding:7px 15px; transition: all ease 0.3s; }
.newscardlist .wrap .date{  position: absolute; top:-20px; right:20px; width:70px; height: 70px; color:#fff; background:#004d85; }
.newscardlist .wrap .date .f46{ line-height: 1.1;}
.newscardlist .wrap:hover .more{ color:#fff; background:#004d85; border-top-color:#004d85; }
.newscardlist .wrap:hover .more .text-yellow{ color:#fff; }

/*Faq*/
.faqlist>ul>li{ position: relative; margin-bottom:0px; margin-top:-1px!important; border-top:1px dashed #e0e0e0; border-bottom:1px dashed #e0e0e0; }
.faqlist .uk-accordion-title{ padding: 30px 0 30px 50px; position: relative;}
.faqlist .uk-accordion-title i{ position: absolute; left: 0; top:27px; color:#fff; background: #939393;  display: block; width: 30px; height: 30px; line-height: 26px; border-radius: 50%; font-size: 20px; font-style: normal; font-weight: 100; text-align: center; }
.faqlist .uk-accordion-content{ position: relative; margin: 0; padding: 0 30px 40px 50px; color:#828282;}
.faqlist .uk-accordion-content i{ position: absolute; left: 0; top:0px; color:#004d85; background: #fff; border:1px solid #004d85;  display: block; width: 30px; height: 30px; line-height: 26px; border-radius: 50%; font-size: 20px; font-style: normal; font-weight: 100; text-align: center; }
.faqlist .uk-accordion-content>*{ line-height: 1.8;}
.faqlist .uk-open{ border-color:#004d85; position: relative; z-index: 2; }
.faqlist .uk-open .uk-accordion-title{ color:#004d85;}
.faqlist .uk-open .uk-accordion-title i{ background: #004d85;}
.faqlist .uk-open + li{  }
.faqlist li.uk-open:last-child::after{  }

/*团队*/
.humlist dl{ margin-bottom:80px; min-height: 310px; position: relative; padding-top:10px; }
.humlist dl .pic{ position: absolute; top:0; width:304px; height: 304px; border:2px solid #004d85; border-radius: 50%; padding:5px; }
.humlist dl .pic img{ width:290px; height: 290px; border-radius: 50%;}
.humlist dl:nth-child(odd){ padding-left:350px; }
.humlist dl:nth-child(odd) .pic{ left: 0;}
.humlist dl:nth-child(even){ padding-right:350px; text-align: right; }
.humlist dl:nth-child(even) .pic{ right: 0;}


.downlist li{ height: 60px; line-height: 58px; border:1px solid #efefef; margin-bottom:-1px; padding:0 20px; }
.downlist li:nth-child(odd){ background: #f5f5f5; }
.downlist li:nth-child(even){ border-left-color:#fff; border-right-color:#fff;}
/* .downlist li a{ color:#404040; }
.downlist li a:hover{ color:#0184cf; } */


/*搜索*/
.searchlist .searchinfo{ background: #f8f8f8; padding: 10px 15px; margin-bottom: 20px; color:#757575; }
.searchlist li{ padding-bottom: 25px; margin-bottom: 20px; border-bottom:1px solid #e9e9e9; position: relative; padding-left: 20px; position: relative; }
.searchlist li .uk-icon{ position: absolute; left: 0; top:10px; }
.searchlist li .date{ margin-bottom: 5px;}
.searchlist li a{ color:#272727; }
.searchlist li:hover{ border-color:#004d85; }
.searchlist li:hover::before{ position: absolute; top:-21px; left: 0; content:''; display: block; width:100%; height: 1px; background: #004d85;}
.searchlist li:hover .gl{ color:#004d85; }
.searchlist li .mark{ color:#004d85; }




h1.f30{ margin-top:30px; padding-left:50px; padding-right:50px; }
.infos{  margin-bottom: 20px; border-bottom:1px dotted #e4e4e4; padding-bottom: 10px; color:#a2a2a2; }

/* .share{ margin:10px 0;} */



/*上下链接*/
.cother{background: #f5f5f5;}
.cother ul{ padding:15px 25px;}
.cother ul li{ padding: 0; background-size: auto; }
.cother ul li a{color:#8a8a8a; }
.cother ul li a:hover{color:#004d85; }
.cother ul li:last-child{ text-align: right;}
.cother span{ display: inline-block; }
.cother li:first-child{ padding-left: 20px; background: url(../images/icon_prev.png) left center no-repeat;}
.cother li:last-child{ padding-right: 20px; background: url(../images/icon_next.png) right center no-repeat;}


/*分页*/
.pages{ margin-bottom: 40px; margin-top:40px; margin-left:0!important; }
.pages a,.pages .page-num{ display: block; padding:0; height: 36px; line-height: 34px; padding:0 8px; min-width:36px; text-align: center; border:1px solid #f0f0f0;  background: #fff; margin-left:4px; border-radius: 5px; color:#b7b7b7; }
/* .pages a:first-child{border-radius: 5px; border-bottom-left-radius: 5px;}
.pages a:last-child{border-top-right-radius: 5px; border-bottom-right-radius: 5px;} */
.pages a span{ display: block; height: 100%; line-height: 38px;}
.pages .page-num-current, .pages a:hover{ color:#fff; background: #84bd0e; border-color:#84bd0e; }
.pages a:hover span{ color:#fff;}
.pages .uk-icon{ line-height: 32px; }




/*资质荣誉*/
.uk-lightbox{ background: rgba(0,0,0,.5);}
.lightbox .uk-grid{ margin-left: -100px;}
.lightbox li{ margin-bottom: 60px; padding-left:100px!important;}
.lightbox li>div{ }
.lightbox li>div .name{ line-height: 50px; text-align: center; background: #f7f7f7;}
.lightbox li:hover>div{ }
.lightbox li:hover>div .name{ color:#004d85; }


/*合作*/
.partner li>.wrap{ border:1px solid #e5e5e5; padding:20px; background:#fff; }
.partner li>.wrap .pic{ height: 100px; }
.partner li>.wrap .pic img{ max-width: 100%; max-height: 100px;}
.partner li>.wrap:hover{ border-color:#004d85; }
.partner li>.wrap:hover .name{ color:#004d85; }

/*案例*/
.caselist ul{ margin-left:-50px; }
.caselist ul li{ padding-left:50px; }
.caselist .uk-grid>.uk-grid-margin{ margin-top:50px!important;  }
.caselist ul li .pic img{ width:100%; }
.caselist ul li .wrap::before{ position: absolute; bottom:0; display: block; content: ''; width:0; background:#004d85; width:0; height:3px; transition: all ease 0.3s; }
.caselist ul li .wrap .con{ padding:35px 50px; background:#fff; }
.caselist ul li .wrap .con .desc{ min-height: 75px; margin-top:15px; }
.caselist ul li .wrap:hover::before{ width:100%; }

/*团队*/
/* .teamlist li{ margin-bottom:30px; position: relative; min-height: 270px;}
.teamlist li .pic{ width: 200px; position: absolute; top:0; }
.teamlist li .desc{ line-height: 1.8; margin-top:10px;}
.teamlist li:nth-child(odd){ padding-left: 220px;}
.teamlist li:nth-child(odd) .pic{ left: 0; }
.teamlist li:nth-child(even){ padding-right: 220px;}
.teamlist li:nth-child(even) .pic{ right: 0; } */





/*视频*/
.videolist li a{ z-index: 3;}
.videolist li .img::before{z-index: 2; content:''; width:86px; height: 86px; background: url(../images/btn_vdo.png); position: absolute; left: 50%; top:50%; margin-left: -43px; margin-top:-43px; }
.videolist li .con{ padding:15px 70px 20px; border-bottom:3px solid transparent; min-height: 180px; }
.videolist li .con .f18{ border-bottom:1px dashed #ccc; padding:8px 20px; margin-bottom:15px;  }
.videolist li:hover .con{ border-color:#004d85; background: #f7f7f7;}



/*产品*/
.proindex ul{ margin-left:-20px; }
.proindex li{  padding-left:20px; }
.proindex li.uk-grid-margin{ margin-top:20px; }
.proindex li .wrap{ padding:30px 40px 40px 20px; border:1px solid #e8e8e8; min-height: 250px; }
.proindex li .wrap .pic{ position: absolute; top:20px; width:200px; }
.proindex li .wrap .con{ padding-left:220px; }
.proindex li .wrap .con .desc{ color:#494949; line-height: 1.4; margin-bottom: 25px; }
.proindex li .wrap .con .uk-button{ border:1px solid #a3aaaf; color:#429bdc; padding:2px 15px; width: 144px; transition: all ease 0.3s; }
.proindex li .wrap:hover .uk-button{ margin-left: 5px; }

.prolistinfo .proimg{ width:500px; }
.prolistinfo .proimg img{ width: 100%;}
.prolistinfo .f30{ line-height: 1.2; padding-bottom:10px; border-bottom:1px dashed #e6e6e6; }

.protable{ margin-top:50px; }
.protable .uk-table thead th{ background:#383838; color:#fff; padding:10px 12px; border:1px solid #383838; }
.protable .uk-table tbody{ border:1px solid #eeeeee; }
.protable .uk-table tbody td{ border-bottom:1px solid #eee; }
.protable .uk-table tbody tr td:last-child{ text-align: center;}
.protable .uk-table tbody tr:nth-child(even){ background:#f7f7f7; }



/* .productlist .uk-grid>li .wrap{ background: #fff;  padding: 30px; background: #fff; border:1px solid #e9e9e9;}
.productlist .uk-grid>li .wrap .tit{ padding:5px 0; }
.productlist .uk-grid>li .wrap .uk-button{ border:2px solid #004d85; border-radius: 100px; }
.productlist .uk-grid>li .wrap:hover .tit{ color:#004d85; }
.productlist .uk-grid>li .wrap:hover .uk-button{ color:#fff; background-color: #004d85; }
.productlist .uk-grid>li .wrap .f20{ height: 72px; overflow: hidden; margin-bottom: 10px; } */

.proinfo{ padding:20px 50px; background: #004d85; margin-bottom: 40px; color:#717171;}
.proinfo .uk-search-default .uk-search-input{ background: #fff;}


.productlist>.uk-grid{}
.productlist li .bd{ padding:20px 35px; border-left:1px solid #f4f4f4; border-right:1px solid #f4f4f4;}
.productlist li .fd{ padding:20px 35px; background: #f4f4f4; transition: all ease-in-out 0.3s;}
.productlist li .fd img{ width:60px; height: 60px;}
.productlist li:hover .fd{ background:#004d85; color:#fff;}

.product .pic{ margin-bottom: 30px; }
.product .pic img{ width: 100%;}

.product .pinfos{ background: #004d85; margin-bottom: 20px;}
.product .pinfos .uk-width-2-3\@s{ padding:30px 50px;}
.product .pinfos .uk-width-1-3\@s{ background-color: #3a7894; padding:30px 50px; }
.product .pinfos .uk-width-1-3\@s img{ width:80px; height: 80px;}

.product .intro>div{ margin-bottom: 20px; margin-top:0!important; }
.product .intro .tit{ border-bottom: 3px solid #f4f4f4; height: 58px; line-height: 55px; margin-bottom: 15px; }
.product .intro .tit span{ display: inline-block; height: 58px; border-bottom:3px solid #004d85;}
.product .intro .con{ color:#525252; line-height: 2.2;}


.lesson{ background: #f5f5f5; padding:40px; color:#525252; margin-top:50px; }
.lesson>.tit{ padding-left:24px; position: relative;}
.lesson>.tit::before{ position: absolute; left: 0; top:11px; content:''; display: block; width:16px; height: 16px; background: #004d85; }

/* 
.product .uk-slideshow-items{ margin-bottom: 350px;}
.product .thumb{ margin-bottom: -295px; width: 100%;}
.product .thumb ul{}
.product .thumb li{ height: 280px;}
.product .thumb li a{ display: block; width: 100%; height: 100%; overflow: hidden; }
 */




/*合作客户*/
.customer{ background: #f5f5f5; padding:60px 0; margin:20px 0 40px;}
.customerlist{ border-top:1px solid #efefef; border-left: 1px solid #efefef; background: #fff;}
.customerlist .uk-pannel{  border-bottom:1px solid #efefef; border-right:1px solid #efefef; }
.customerlist .uk-pannel a:hover{ box-shadow: 0 0 5px 0px #004d85;}


/*弹出层*/
.my-modal-simple .uk-modal-dialog{ width:220px; }
.my-modal-medium .uk-modal-dialog{ width:450px; }
.my-modal-large .uk-modal-dialog{ width:940px; }



.floaticon {z-index: 99;position: fixed; right:15px; bottom: 100px;  }
.floaticon .floaticonLogo{ width:80px;}
.floaticon .floaticonLogo .drop1{ width:80px; }
.floaticon .floaticonLogo a{ display: block; background: #fff; height: 80px; color:#5c5c5c; text-align: center; padding-top: 25px;}
.floaticon .floaticonLogo a span{ font-size: 34px; height: 40px; line-height: 20px; color:#004d85;}
.floaticon .floaticonLogo a span.icon-wechat{ font-size:34px; }
/* .floaticon .floaticonLogo a:first-child{ border-top-left-radius: 8px; border-top-right-radius: 8px; } */
.floaticon .floaticonLogo a.backToTop{ background: #004d85; color:#fff;  padding-top: 18px;}
.floaticon .floaticonLogo a.backToTop span{ color:#fff;}
.floaticon .uk-drop{ width:240px; background:#fff; margin:0; }
.weixinCode,.qqCode{ display: none; position: absolute;z-index: 9999; left: -317px; top: 45px; width: 300px; height: 262px;text-align: center;}
.weixinCode{ bottom:25px; }
.qqCode{ top:100px;}